@charset "UTF-8";

/* 组件ID */
#info_list_1400_003 {
    font-size: 14px;
}

/* 组件样式 */
.info_list_1400_003 img {
    max-width: 100%;
}

.info_list_1400_003 .wl {
    position: relative;
    z-index: 1;
}

.info_list_1400_003 .wl::after {
    content: "";
    z-index: -1;
    position: absolute;
    left: 0px;
    bottom: 0px;
    width: 0px;
    height: 100%;
    transition: 0.5s;
}

.info_list_1400_003 .imged {
    position: relative;
    padding-bottom: 65%;
    width: 100%;
    display: block;
    overflow: hidden;
    transition: 0.5s;
    background-size: cover !important;
    background-position: center center !important;
}

.info_list_1400_003 .imged img {
    display: none;
}

.info_list_1400_003 a:hover .imged {
    transform: scale(1.1);
}

.info_list_1400_003 .overflow_l {
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

.info_list_1400_003 .overflow_l2 {
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
}

.info_list_1400_003 .scale {
    overflow: hidden;
}

.info_list_1400_003 .infolist14_3_wid {
    max-width: 1600px;
    margin: 0 auto;
}

.info_list_1400_003 {
    width: 100%;
    overflow: hidden;
    padding: 70px 0;
}


.infolist14_3_tit {
    margin-bottom: 30px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    /* padding-bottom: 24px; */
}

.infolist14_3_tit .h3 {
    display: flex;
    align-items: center;

}

.infolist14_3_tit .con {
    border-left: 3px solid;
    border-image: linear-gradient(to bottom, #005CB7, #0DADD9);
    border-image-slice: 1;
    padding-left: 15px;
    font-size: 0;
}

.infolist14_3_tit h3 {
    font-size: 36px;
    color: #000;
    font-weight: bold;
    line-height: 1;
}

.infolist14_3_tit p {
    font-size: 18px;
    line-height: 1;
    margin-top: 5px;
    color: #9E9E9E;
    text-transform: uppercase;
    /* margin-top: 10px; */
}

.infolist14_3_tit .more a {
    display: flex;
    align-items: center;
    font-size: 18px;
    line-height: 30px;
    color: #1578DB;
    transition: all .6s;
}

.infolist14_3_tit .more a:hover {
    letter-spacing: 1px;
}

.infolist14_3_tit .more img {
    display: inline-block;
    margin-left: 10px;
}




.info_list_1400_003 .infolist14_3_t {
    display: flex;
    align-items: flex-start;
    flex-wrap: wrap;
    justify-content: space-between;
}

.info_list_1400_003 .infolist14_3_l {
    width: 48.5%;
}

.info_list_1400_003 .infolist14_3_r {
    width: 48.5%;
}

.info_list_1400_003 li * {
    transition: 0.5s;
}

.info_list_1400_003 .il-ht a {
    display: flex;
    flex-wrap: wrap;
    background: #EEF7FF;
}

.info_list_1400_003 .il-ht .scale {
    width: 45%;
}

.info_list_1400_003 .il-ht .con {
    width: 55%;
    padding: 0px 20px 0 30px;
}

.info_list_1400_003 .il-ht .imged {
    padding-bottom: 188px;
}

.info_list_1400_003 .il-ht h4 {
    width: 84px;
    height: 43px;
    
    background-size: 100% 100% !important;
    text-align: center;
    line-height: 43px;
    margin-left: -30px;
    color: #fff;
    font-size: 24px;
    display: inline-block;
}

.info_list_1400_003 .il-ht h3 {
    font-size: 20px;
    line-height: 30px;
    color: #1578DB;
    height: 60px;
    margin: 40px 0 35px;
}

.info_list_1400_003 .il-ht p {
    display: flex;
    font-size: 18px;
    color: #353535;
    line-height: 24px;
    font-family: Arial;
}

.info_list_1400_003 .il-ht p:after {
    content: "";
    display: block;
    position: relative;
    margin-left: 10px;
    flex: 1;
    min-width: 0;
    width: 5px;
    background: url(../images/infolist14_3_titbg.png) no-repeat right center;
}

.info_list_1400_003 .il-ht {
    /* margin-bottom: 30px; */
}

.info_list_1400_003 .infolist14_3_l ul {
    /* margin-top: -20px; */
}

.info_list_1400_003 .infolist14_3_l ul::after {
    width: 1px;
    height: auto;
    top: 30px;
    bottom: 54px;
    left: 16px;
    border-left: 1px solid #E7DFDF;
}

.info_list_1400_003 .infolist14_3_l li a {
    display: flex;
    /* height: 90px; */
    /* padding: 12px 0px; */
    align-items: center;
}

.info_list_1400_003 .infolist14_3_l li a::after {
    border: 1px solid #D8D8D8;
    width: auto;
    left: 120px;
    height: 1px;
    right: 0;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
}

.info_list_1400_003 .infolist14_3_l li p {
    font-size: 22px;
    font-weight: normal;
    line-height: 1.2 !important;
    color: #1578DB;
    padding-left: 35px;
    background: url(../images/infolist14_3_tim.png) no-repeat left center;
    background-size: 32px !important;
    font-family: Arial;
    width: 130px;
}

.info_list_1400_003 .infolist14_3_l li h3 {
    font-size: 20px;
    color: #353535;
    width: calc(100% - 130px);
    line-height: 82px;
    border-bottom: 1px solid #E8E8E8;
}





@media screen and (max-width: 1600px) {
    .info_list_1400_003 .infolist14_3_wid {
        padding: 0 15px;
    }
}

@media screen and (min-width: 1024px) {

    .info_list_1400_003 .infolist14_3_l li a:hover h3 {
        color: #1578DB;
    }

    .info_list_1400_003 .infolist14_3_r li a:hover h3 {
        color: #9E1E1E;
    }

}

@media screen and (max-width: 1024px) {
    .info_list_1400_003 {
        padding: 20px 0;
    }

    .info_list_1400_003 .infolist14_3_l {
        width: 100%;
    }

    .info_list_1400_003 .infolist14_3_r {
        width: 100%;
        margin-top: 25px;
    }

    .infolist14_3_tit h3 {
        font-size: 24px !important;
    }

    .info_list_1400_003 .txt1 {
        font-size: 16px !important;
    }

    .info_list_1400_003 .txt2,
    .info_list_1400_003 .il-ht p {
        font-size: 14px !important;
    }

    .info_list_1400_003 .infolist14_3_tit {
        margin-bottom: 20px;
    }


}

@media screen and (max-width: 768px) {
    .info_list_1400_003 .il-ht .scale {
        width: 100%;
    }

    .info_list_1400_003 .il-ht .con {
        width: 100%;
        padding: 20px 20px;
        height: auto;
    }

    .info_list_1400_003 .il-ht .imged {
        padding-bottom: 56%;
    }

    .info_list_1400_003 .il-ht h4 {
        margin-left: -20px;
        font-size: 20px !important;
    }

    .info_list_1400_003 .il-ht h3 {
        margin: 15px 0 10px;
    }

    .info_list_1400_003 .infolist14_3_r li .con {
        padding: 0 0 0 15px;
    }

    .info_list_1400_003 .infolist14_3_l li p {
        width: 110px;
    }

    .info_list_1400_003 .infolist14_3_l li h3 {
        width: calc(100% - 110px);
        line-height: 56px;
        font-size: 18px;
    }
}


@media screen and (min-width: 1200px) {
    #info_list_1400_003 a:hover .chg_15_png_bg {
        background: url(../images/infolist14_3_tim.png) no-repeat;
    }

    #info_list_1400_003 a:hover .chg_18 {
        color: #A50501;
    }

    #info_list_1400_003 .chg_19:hover::after {
        border: 1px solid #D8D8D8;
    }

    #info_list_1400_003 a:hover .chg_17 {
        color: #A50501;
    }
}